/*Here is Lato Font*/

@font-face {

    font-family: Lato;

    src: url('../fonts/Lato/Lato-Regular.ttf');

    font-weight: 400;

  }

  

  @font-face {

    font-family: Lato;

    src: url('../fonts/Lato/Lato-Bold.ttf');

    font-weight: 600;

  }

  

  @font-face {

    font-family: Lato;

    src: url('../fonts/Lato/Lato-Thin.ttf');

    font-weight: 700;

  }

  /*Here is Lato Font*/

  

  /*Here is Lato Font*/

  @font-face {

    font-family: Optima-Font;

    src: url('../fonts/Optima-Font/OPTIMA.ttf');

    font-weight: 600;

  }

  

  @font-face {

    font-family: Optima-Font;

    src: url('../fonts/Optima-Font/OPTIMA_B.ttf');

    font-weight: 700;

  }

  

  

  body{margin:0;padding:0;font-family: 'Lato';}

  p,h1,h2,h3,h4,h5,h6,ul,li{padding:0;margin:0}

  p{letter-spacing:.5px}

  .container-fluid{padding-left:0;padding-right:0}

  .container{max-width:90%}

  h1, h2, h3, h4, h5, h6 {

      padding: 0px;

      margin: 0px;

      font-family: 'Optima-Font';

      font-weight: 400;

  }

  nav#header_menu a.navbar-brand img {

          width: 100px;

      }

      

  

  /*Slider Codes Starts From Here*/

  .slider_form_container div#demo { overflow: hidden;}

  .slider_form_container .mainTopContent {position: absolute;top: 0;left: 0; width: 100%;height: 100%;}

  .slider_form_container .mainTopContent_2 {position: relative;top: 0;left: 0; width: 100%;height: 100%;display: grid;align-items: center;}

  .slider_form_container .sliderContent {padding-left: 2%;padding-top: 1%;}

  .slider_form_container .sliderContent {position: absolute;top: 0;left: 0;width: 50%;height: 100%;z-index: 99;}

  .slider_form_container .sliderContent::before {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;clip-path: polygon(0 0, 40% 0, 100% 100%, 0 100%);background: linear-gradient(111deg, #000000, #000000, #2d3d1a9e);z-index: -1;}

  .slider_form_container .logo_heading {font-size: 29px;color: #fff;margin-bottom: 0px;}

  .slider_form_container .developer_logo {width: 100px;}

  .slider_form_container .projectlogo_heading {color: #fff;text-transform: uppercase;letter-spacing: 1.5px;position: relative;left: 0px;margin-top: 30px;font-weight: 800;font-size: 25px;}

  .slider_form_container .location_heading_1{color: #fff; font-size: 16px; letter-spacing: 0.5px; margin: 5px 0 20px;}

  .slider_form_container .location_heading_1 img{max-width: 20px; filter: invert(1);}

  .slider_form_container .typology_heading {font-size: 28px;color: #fff;display: grid;font-weight: 700;margin-top: 5px;letter-spacing: 0.5px;text-transform: uppercase;}

  .slider_form_container .typology_heading span {font-size: 39px;color: #003517;letter-spacing: 0.5px;}

  .slider_form_container .offers_heading {color: #003517;font-size: 23px;text-transform: uppercase;font-weight: 500;margin-top: 25px;margin-bottom: 10px;letter-spacing: 0.5px;}

  .slider_form_container .offer-ul {display: flex;color: #FFF;width: 87%;margin-bottom: 3%;}

  .slider_form_container .box-1 ul li {list-style: none;margin-bottom: 1px;font-size: 15px;}

  .slider_form_container .box-1 li .check-img{max-width: 16px; margin-right: 4px;}

  .slider_form_container .fa-check-circle {color: #ffffff;font-size: 18px;margin-right: 5px;}

  .slider_form_container .box-1 {width: 50%;}

  .slider_form_container .box-2 {width: 50%;}

  .slider_form_container .starting-price-heading {display: grid;font-size: 30px;position: relative;padding: 3px;padding-right: 35%;color: #fee8a;}

  .slider_form_container .starting-price-heading::after {content: "";position: absolute;top: 0;left: 0;width: 68%;height: 100%;background-image: linear-gradient(to right, #003517, #003517c7);z-index: -1;transform: skewX(32deg);}

  .slider_form_container .starting-price-heading span {font-size: 30px;}

  

  .newClass img{

      

  }

  .project-logo {margin-bottom: 9px;margin-top:50px;}

  .project-logo.d-view2 {width: 233px;}

  /*End Of Slider Codes Here*/

  

  /*Form Codes Starts From Here*/

  .slider_form_container .Topform {width: 66%;}

  .slider_form_container .Topform .form_heading_2 {color: #ffff;margin-bottom: 25px;font-size: 24px;}

  .slider_form_container .Topform .form_img {filter: invert(1);width: 45px;margin-bottom: 5px;margin-right: 5px;}

  .slider_form_container .Topform .input_group_box {display: flex;width: 100%;max-width: 100%;align-items: center;justify-content: space-between;}

  .slider_form_container .Topform .input_group_box .form-group {width: calc(50% - 10px);}

  .slider_form_container .Topform .input_group_box .form-group p {color: #fff;}

  .slider_form_container .Topform .input_group_box .form-control {background-color: unset;border: none;/* border-bottom: 2px solid #ffffff; */height: 57px;color: #fff;background-color: #003517;border-radius: 0;padding-bottom: 10px;}

  .slider_form_container .Topform .btn_footer_form {background-color: #003517;padding: 10px 35px;border-radius: 0;margin-top: 15px;letter-spacing: 0.5px;font-size: 18px;color: #fff;}

  .slider_form_container .top-call {width: 80%;font-size: 19px;display: flex;align-items: center;color: #ffffff;font-weight: 600;justify-content: end; margin-left: 85px;margin-top: -40px;}

  .slider_form_container .call-icon { filter: grayscale(100) brightness(100);margin-right: 10px;width: 45px;}

  .slider_form_container .Topform .input_group_box .form-control::placeholder {color: #ffffff;}

  .form-control:focus::placeholder{opacity:0;}

  /*End Of Form Codes Here*/

  

  .slider_form_container .shape-1 {display: block;position: absolute;top: -12%;left: 0%;width: 38%;height: 33%;transform: rotate(328deg);z-index: 1;background-image: linear-gradient(175deg, #003517, #003517cc);}

  .slider_form_container .shape-2 {display: block;position: absolute;bottom: -18%;right: -10%;width: 22%;height: 32%;transform: rotate(146deg);z-index: 1;background-image: linear-gradient(194deg, #003517, #003517);}

  

  /*Navbar Codes Starts From Here*/

  .slider_form_container .closebtn{position:absolute;right:0;z-index:999;top:0;padding:5px 3px;background-color: #003517;height: 42px;width: 120px;display:flex;align-items:center}

  .slider_form_container .closebtn img{filter:invert(1);margin:0 auto;display:block;width:35px}

  .slider_form_container .overlay{height:100%;width:0;position:fixed;z-index: 99;top:0;right:0;background-color:rgba(0,0,0,0.9);overflow-x:hidden;transition:.5s;color:#fff}

  .slider_form_container .overlay .closebtn{position:absolute;top:20px;left:45px;font-size: 32px;width:fit-content;line-height:0;padding:20px;padding-bottom: 3px;}

  .slider_form_container .overlay a{text-decoration:none;color:#fff;display:block;transition:.3s}

  .slider_form_container .overlay-content{position:relative;top:25%;width:100%;text-align:center;margin-top:30px}

  .slider_form_container .overlay a:hover, .overlay a:focus {color: #f1f1f1;}

  .slider_form_container .overlay a {padding: 8px;text-decoration: none;font-size: 24px;display: block;transition: .3s;}

  /*End Of Navbar Codes Here*/

  

  .slider_form_container a.closebtn.open-btn { height: 75px;width: 94px;}

  nav#header_menu{position:fixed;top:0;left:0;width:100%;z-index: 999;background-color:#000000;padding-top:5px;padding-bottom:5px}

  #header_menu{display:none}

  .newClass{display:flex!important}

  #header_menu .nav-item a{font-size:20px;color:#fff;margin-left:15px}

  li.nav-item.last-li{background-color:#003517;text-align:center;margin-left:15px;padding:0 20px}

  li.nav-item.last-li a{margin-left:0!important;color:#fff!important}

  

  .carousel-indicators {

      z-index: 999;

  }

  

  

  /*Overview Codes Starts From Here*/

  .overview_container {padding-top: 200px;position: relative;padding-bottom: 100px;}

  .overview_container::before{content:"01";position:absolute;top:0;left:0;width:20%;height:46%;color:#ffff;background-color: #003517;font-size: 70px;font-weight:600;text-align:center;letter-spacing:3px}

  .overview_container::after {content: "";position: absolute;bottom: 0;left: 15%;width: 20%;height: 46%;color: #ffff;background-color: transparent;font-size: 105px;font-weight: 600;text-align: center;letter-spacing: 3px;z-index: -1;}

  .overview_container .bottom_col p {

    width: 77%;

    margin: 15px 0;

}

  .overview_container .custom_heading{position:absolute;left:51%;top:-27%;font-weight:700;font-size:55px;color:#2d3031;text-transform:capitalize}

  .overview_container .custom_heading::after{content:"";position:absolute;right:-100%;top:60%;width:84%;height:2px;background-color:#000}

  .overview_container .location_heading_1 {margin-bottom: 13px;margin-top: 10px;font-size: 22px;}

  .overview_container .right_col p {width: 59%;margin-bottom: 10px;}

  .overview_container .side-img {position: absolute;top: 0;right: 0;width: 21%;height: 100%;background-image: url(../images/sidebanner.jpg);background-position: center;background-repeat: no-repeat;background-size: cover;}

  .overview_container .btn-download{border-radius:0;background-color: #003517;padding:5px 16px;color:#fff;margin-top: 10px;letter-spacing: 0.5px;font-size: 16px;}

  .overview_container .download_img{filter:invert(1)}

  /*End Of Overview Codes Here*/

  

  /*Highlights Codes Starts From Here*/

  .highlights_container {position: relative;background-color: #000000;padding-top: 117px;padding-bottom: 60px;color: #fff;overflow: hidden;}

  .highlights_container::before {content: "02";position: absolute;top: 0;right: 0;width: 21%;height: 50%;color: #ffff;background-color: #003517;font-size: 70px;font-weight: 600;text-align: center;letter-spacing: 3px;}

  .highlights_container .main_heading_col {margin-bottom: 34px;}

  .highlights_container .custom_heading_2{display:inline-block;font-weight:700;font-size:55px;color:#fff;text-transform:capitalize;position:relative}

  .highlights_container .custom_heading_2::after{content:"";position:absolute;right: -76%;top:60%;width: 65%;height:2px;background-color:#fff}

  .highlights_container .col-sm-12.col-md-4.col-lg-4 {margin-bottom: 40px;}

  

  ul.ul-highlights {

      display: flex;

      flex-wrap: wrap;

      margin-left: 11px;

  }

  ul.ul-highlights li {

      width: fit-content;

      margin-bottom: 20px;

      padding: 9px;

      border: 1px solid #003517;

      list-style: none;

      font-size: 18px;

      margin: 14px;

  }

  img.img-fluid.icon-img {

      width: 38px;

      filter: invert(1);

      margin-right: 10px;

  }

  h2.project_heading_1 {

      color: #194266;

      font-weight: 900;

      letter-spacing: 0.5px;

      font-size: 30px;

      margin-bottom: 7px;

  }

  

  

  /*End Of Highlights Codes Here*/

  

  /* amenities */

  .amenities_container ul.ul-highlights{

      margin:0;

      justify-content: space-between;

  }

  

  .amenities_container ul.ul-highlights li{

      width:calc(50% - 15px);

      margin:0;

      margin:0;

      margin-bottom: 30px;

  }

  

  /*Price List Codes Starts From Here*/

  .pricelist_container {padding-top: 120px;padding-bottom: 150px;position: relative;/* background-image: url(../images/abs-bg8.png); *//* background-position: bottom; *//* background-repeat: no-repeat; *//* background-size: cover; */overflow: hidden;}

  .pricelist_container .container {max-width: 70%;}

  .pricelist_container::before{content:"03";position:absolute;top:0;left:0;width:12%;height:26%;color:#ffff;background-color: #003517;font-size: 70px;font-weight:600;text-align:center;letter-spacing:3px;display:grid;align-items:center}

  .pricelist_container .pricelist_col { margin-bottom: 60px;}

  .pricelist_container .custom_heading_2{display:inline-block;font-weight: 900;font-size:55px;color: #194266;text-transform:capitalize;position:relative}

  .pricelist_container .custom_heading_2::after{content:"";position:absolute;right:-100%;top: 55%;width:84%;height: 3px;background-color: #194266;}

  .pricelist_container .box{background-color: #000000;color:#fff;padding:30px}

  .pricelist_container .box .type_heading{font-size:28px}

  .pricelist_container .box .size_heading{font-size:28px;margin-bottom:20px;margin-top:20px}

  .pricelist_container .box .staring_heading{font-size:28px;margin-bottom: 33px;position:relative}

  .pricelist_container .box .staring_heading::before{content:"";position:absolute;right:12%;top:56%;width:36%;height:4px;background-color: #003517;}

  .pricelist_container .box .staring_heading::after{content:"";position:absolute;right:-1%;top:-45%;width:25%;height:5px;background-color: #003517;transform:rotate(90deg)}

  .pricelist_container .box .pricelist_heading_box{position:absolute;background-color: #003517;border-radius:50%;display:grid;align-items:center;top:6%;right:7%;font-size:27px;line-height:14px;text-align:center;width:110px;height:110px}

  .pricelist_container .box .pricelist_heading{display:grid;align-items:center;font-size:18px;text-align:center}

  .pricelist_container .box .pricelist_heading span{margin-bottom:1px}

  .pricelist_container .box .btn_custom{background-color: #003517;color:#fff;padding:6px 30px;border-radius:0;font-size:20px}

  .pricelist_container .side-leaf-img {transform: rotate(350deg);right: -25px;width: 14%;opacity: 0.6;}

  

  /*End Of Price List Codes Here*/

  

  .amenities_container{padding-top:60px;padding-bottom:80px;background-color: #000000;position:relative}

  .amenities_container::before{content:"04";position:absolute;top:0;right:0;width: 15%;height: 24%;color:#ffff;background-color: #003517;font-size: 65px;font-weight:600;text-align:center;letter-spacing:3px;}

  

  .amenities_container-1::before{content:"02";position:absolute;top:0;right:0;width: 15%;height: 24%;color:#ffff;background-color: #003517;font-size: 65px;font-weight:600;text-align:center;letter-spacing:3px;}

  

  .amenities_container .main_heading_col{margin-bottom:50px}

  .amenities_container .amenities_heading{background-color: =;padding:6px 15px;font-size:17px;text-align:center;font-weight:500;letter-spacing:.5px}

  .amenities_container .amenities_img{position:relative;width: 100%;}

  .amenities_container .col-sm-12.col-md-3.col-lg-3{margin-bottom:30px}

  .amenities_container .custom_heading_2 {display: inline-block;font-weight: 700; font-size: 55px;color: #fff;text-transform: capitalize;position: relative;}

  .amenities_container .custom_heading_2::after { content: "";position: absolute;right: -100%;top: 60%;width: 84%;height: 2px;background-color: #fff;}

  .amenities_container .amenities_heading{position: absolute;bottom: -8%;left: 20%;color: #000;z-index:2;background-color: #ffffff;width: 60%;}

  .amenities_container .amenities_heading::after{content:"";top:0;left:0;width:103%;height:100%;z-index:-1;}

  

  .floorplan-container{padding-top:60px;padding-bottom:61px}

  .floorplan-container .custom_heading_2{display:inline-block;font-weight:900;font-size:55px;color:#194266;text-transform:capitalize;position:relative;left:11%}

  .floorplan-container .custom_heading_2::after{content:"";position:absolute;right:-100%;top:55%;width:84%;height:3px;background-color:#194266}

  .floorplan-container{position:relative;background-color:#eec8b5}

  .floorplan-container .side-leaf-img{position:absolute;right:0;top:-2px;width:12%;z-index:-1;opacity:.4;z-index:9}

  .floorplan-container .image_col{margin-top:30px;}

  .floorplan-container .single{position:relative;}

  .floorplan-container .single img{filter: blur(3px);}

  .box-site{padding: 50px 0px;display: flex;border: 1px solid #cea593;justify-content: center;}

  .box-site button{padding: 8px 15px;margin-left: 50px;background-color: #003517;border-radius: 0;color: #fff;font-size: 18px;

  font-weight: 600;}

  

  .location-content-box{width:82%;position:relative;left:13%;z-index:9;display:flex;justify-content:space-around}

  .location-container{background-color:#000000;overflow:hidden}

  .location-container .side-leaf-img{position:absolute;left:0;top:-2px;width:38%;z-index:99;height:100%;opacity:unset;z-index:1;object-fit:cover;filter: blur(2px);}

  .location-advantge{color:#ffff;position:relative;top:-35px;z-index:9;left:43%;width:fit-content;display:inline-block;font-weight:900;font-size:40px;color:#fff;text-transform:capitalize}

  .location-advantge::after{content:"";position:absolute;right:-71%;width:64%;height:3px;background-color:#fff;top:46%}

  .location-map-box{background-color:#fff;width:calc(70% - 40px);position: relative;cursor: pointer;}

  button.btn.btn_custom.my-btn {

      position: absolute;

      top: 50%;

      transform: translate(-50%, -50%);

      left: 50%;

      background: #003517;

      color: #fff;

      font-size: 22px;

      font-weight: 600;

  }

  .location-map-box img{/* filter: blur(3px); */}

  .location-map-box li.b{font-weight:600;font-size: 17px;}

  .location-map-box ul li{list-style:none;padding-left:15px;font-size:16px;margin-bottom: 2px;}

  .location-map-box li.b{padding-left:0!important;margin-top:15px;margin-bottom:5px}

  .location-map-box.location-map-box-1{width:calc(30% - 40px);padding:30px;}

  .location-container{position:relative}

  .location-container::before{content:"05";position:absolute;top:0;right:0;width:12%;height:26%;color:#ffff;background-color:#003517;font-size:70px;font-weight:600;text-align:center;letter-spacing:3px;display:grid;align-items:center;z-index:9}

  .location-container .location_icon-2 {width: 25px;margin-right: 8px;}

  .location-container .location-map-box li.b {display: flex;align-items: center;}

  

  

  .last_footer{text-align:center;color:#fff;background-color: #003517;padding-top: 5px;padding-bottom: 5px;font-size: 13px;}

  .last_footer a{color:#fff}

  

  .gallery_container{padding-top:80px;padding-bottom:80px;position:relative;}

  .gallery_container .custom_heading_2{display:inline-block;font-weight:700;font-size:55px;color:#194266;text-transform:capitalize;position:relative;margin-bottom: 23px;}

  .gallery_container .custom_heading_2::after{content:"";position:absolute;right:-100%;top:53%;width:84%;height:3px;background-color:#194266}

  .gallery_container .col-sm-12.col-md-4.col-lg-4 { margin-bottom: 30px;}

  .gallery_container .gallery_img {width: 100%;}

  .gallery_container .side-leaf-img {right: 0%;}

  .gallery_container .col-sm-12.col-md-12.col-lg-12 {}

  #gallery .row img{height:100%;object-fit:cover;cursor: zoom-in;}

  #gallery .row{height:100%}

  #gallery .row .col-sm-12.col-md-12.col-lg-12 img{height:100%}

  #gallery img.img-fluid.gallery_img.gallery-img-2 {height: calc(100% - 30px)!important;}

  

  .location-container{padding-top: 90px;padding-bottom: 70px;position:relative;}

  

  .footer_form_container{padding-bottom:80px;position:relative;color:#fff}

  .footer_form_container .custom_heading_2{display:inline-block;font-weight:700;font-size:55px;color:#fff;text-transform:capitalize;position:relative;margin-bottom:30px}

  .footer_form_container .custom_heading_2::after{content:"";position:absolute;right:-75%;top:60%;width:67%;height:2px;background-color:#fff}

  .footer_form_container .footer_call_box{background-color:#f99b07;padding-top:5px;padding-bottom:5px;padding-left:20%}

  .footer_form_container .footer-call-icon{width:54px;filter:invert(1)}

  .footer_form_container .about_developer_content{padding-top:80px;padding-bottom:15px}

  

  .footer_form_container{background-image:url(../images/footer-1.jpeg);background-repeat:no-repeat;background-position:center;background-size:cover}

  .footer_form_container .call_content{display:flex;justify-content:space-between;width:44%}

  .footer_form_container .call_content a{color:#fff;font-size:18px}

  .footer_form_container .about_developer_content_2{position:relative;padding-top:80px;padding-bottom:15px;padding-left:12%}

  .footer_form_container .about_developer_content_2::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;clip-path:polygon(0 0,40% 0,100% 100%,0 100%);background:linear-gradient(111deg,#000,#000e0,#00082);z-index:-1}

  .footer_form_container .Footerform .input_group_box{display:flex;width:100%;max-width:100%;align-items:center;justify-content:space-between}

  .footer_form_container .form-control{background-color:unset;border:none;border-bottom: 2px solid #003517;height:52px;color:#fff;width:100%}

  .footer_form_container .Footerform{width:75%;margin-left:auto}

  .footer_form_container .form-group{width:calc(50% - 10px);margin-bottom:24px}

  .footer_form_container .form-control::placeholder{color:#eeebeb;border-radius:0}

  .form_heading_footer img{filter:invert(1);margin-bottom:30px;margin-top:30px;width:51px}

  .form_heading_footer{font-size:24px}

  /* .form-control:focus{color:#fff;background-color: #fff;border-color:none;outline:0;box-shadow:none} */

  .btn_footer_form_2{color:#fff;background-color: #003517;margin-top:16px;border-radius:0;margin-left:5px;width:100%}

  .side-leaf-img{position:absolute;right:19%;top:-2px;width:12%;z-index:-1;opacity:.4}

  .highlights_container .side-leaf-img{left:-39px;z-index:1;transform:rotate(250deg);top:-7%;width:14%;opacity:.5}

  .footer_form_container .about_developer_content h4 { margin-bottom: 10px;}

  

  

  .modal-content{background-color:#194266;text-align:center;color:#fff;width: 84%;margin: 0px auto;}

  .modal-content .btn_custom_3{background-color: #f4630c;padding:5px 20px;width:64%;margin-top:14px;font-size:18px;color:#fff;margin-bottom: 0px;}

  .modal-content .form-control{height: 38px; color: #495057;}

  .modal-content .form-group{margin-bottom:8px}

  .modal-content .form_second_box{margin-top:13px}

  .modal-content h4.form_heading_top_2{text-align:inherit;font-size:21px}

  .modal-content h4.form_heading_top_2 img{filter:invert(1);width:40px}

  .modal-content h2.starting_price_heading_modal.blink-hard{font-size:24px;background-color: #262624;padding:5px;margin-bottom:10px;}

  .modal-content h2.typologying_heading_modal{margin-bottom:4px;margin-top:12px;color: #f4630c;font-size: 32px;font-weight: 700;}

  .modal-content button.close{position:absolute;right:0;top:0;opacity:1;background-color:#000;color:#fff;width:59px;height:49px;font-size:33px;font-weight:400}

  

  .master-plan.d-view {

      margin: 0px auto;

      margin-top: 26px;

  }

  

  .mobile-section-1 {position: fixed;bottom: 0px;width: 100%;background-color: #000000;z-index: 99;display:none;}

  .mobile-section {display: flex;justify-content: center;}

  .mobile-section-1 a.btn.btn-success.btn-block {font-size: 13px;background-color: #003517;width: 100%;border:none;border-radius: 0;padding-bottom: 10px;padding-top: 10px;margin-top: 0px;}

  

  a.with-caption.image-link {

      cursor: zoom-in;

  }

  

  @media(max-width:1600px){

      .slider_form_container .typology_heading {font-size: 26px;margin-top: 14px;}

      .slider_form_container .typology_heading span {font-size: 25px;}

      .slider_form_container .projectlogo_heading {font-size: 22px;margin-top: 50px;}

      .slider_form_container .box-1 ul li {font-size: 13px;}

      .slider_form_container .starting-price-heading {padding: 5px;padding-left: 8%;font-size: 30px;margin-top: 14%;margin-left: 41px;}

      .slider_form_container .offers_heading {font-size: 18px;margin-top: 2%;margin-bottom: 0px;}

      .slider_form_container .Topform .form_heading_2 {margin-bottom: 19px;font-size: 18px;}

      .slider_form_container .Topform .input_group_box .form-group p { font-size: 14px;}

      .slider_form_container .Topform .btn_footer_form {padding: 10px 28px;margin-top: 5px;font-size: 15px;}

      .slider_form_container .starting-price-heading span {font-size: 20px;}

      .slider_form_container .starting-price-heading::after {width: 64%;}

      .slider_form_container .Topform .form_img {width: 35px;}

      .slider_form_container .offer-ul {margin-bottom: 3%;}

      .slider_form_container .top-call {font-size: 17px;margin-left: 31px;margin-top: -33px;}

      .slider_form_container .call-icon {width: 37px;}

      .slider_form_container .overlay a {font-size: 24px;}  

  

      .project-logo {margin-bottom: 9px;margin-top: 20px;}

      .project-logo.d-view2 {width:unset;}

  

  

      .overview_container .side-img {width: 20%;}

      .overview_container .right_col p {width: 66%;font-size: 15px;}

      .overview_container .col-sm-12.col-md-7.col-lg-7.right_col {padding-left: 1%;}

      .overview_container {padding-top: 115px;padding-bottom: 65px;}

      .overview_container .custom_heading {top: -17%;font-size: 41px;}

      .overview_container::before {font-size: 56px;height: 29%;padding-top: 24px;}

      .overview_container .overview_img { margin-top: 30px;}

     

      .highlights_container::before {font-size: 53px;height: 33%;width: 15%;}

      .highlights_container .custom_heading_2 { font-size: 41px;}

      .highlights_container p {padding: 16px 15px;width: 92%;font-size: 16px;}

      .highlights_container .side-leaf-img {left: -16px;z-index: 1;transform: rotate(250deg); top: -7%;width: 13%;opacity: 0.5;}

      .highlights_container {overflow: hidden;}

      .highlights_container  .container { position: relative; z-index: 2;}

  

      .pricelist_container .container {max-width: 79%;}

      .pricelist_container .box {padding: 20px;}

      .pricelist_container .box .size_heading {font-size: 20px;}

      .pricelist_container .box .staring_heading {font-size: 22px;}

      .pricelist_container .box .staring_heading::before {top: 57%;width: 36%;height: 3px;right: 11%;}

      .pricelist_container .box .pricelist_heading_box {font-size: 14px;width: 85px;height: 80px;line-height: 11px;}

      .pricelist_container .box .pricelist_heading {font-size: 16px;

      line-height: 16px;

      padding-top: 15px;}

      .pricelist_container .box .staring_heading::after {right: -1%;top: -60%;width: 25%;height: 4px;}

      .pricelist_container .box .type_heading {font-size: 26px;}

      .pricelist_container::before {font-size: 53px;height: 25%;width: 13%;}  

      .pricelist_container .custom_heading_2 {font-size: 46px;margin-top: 20px;margin-left: 7%;} 

      .pricelist_container .box .btn_custom {padding: 4px 30px;font-size: 18px;}

      .pricelist_container .pricelist_col {margin-bottom: 40px;}

      .pricelist_container { padding-bottom: 120px;}

  

      .footer_form_container .about_developer_content p {font-size: 15px;}

      .footer_form_container .custom_heading_2 {font-size: 41px;}

      .footer_form_container .Footerform {width: 94%;margin-left: auto;}

  

      .slider_form_container .Topform .input_group_box .form-control {height: 46px;}

      .highlights_container .main_heading_col{margin-bottom: 12px;}

      ul.ul-highlights li{margin: 8px;font-size:16px;padding: 5px;}

      .highlights_container{padding-top:75px}

      .slider_form_container .closebtn{height: 45px;width:90px}

      nav#header_menu a.navbar-brand img { width: 100px;}

      #header_menu .nav-item a {font-size: 17px;}

      li.nav-item.last-li {padding: 0 12px;}

  

       .gallery_container .custom_heading_2{font-size: 40px;color:#194266;}

        

      .location-map-box.location-map-box-1{padding:18px}

      .location-map-box ul li{font-size:15px}

      .location-map-box.location-map-box-1{width:calc(34% - 40px);padding:18px;padding-top:5px;padding-bottom:12px}

      .location-content-box{left:10.9%}

      .location-map-box li.b {font-size: 16px;}

      .location_icon-2 {width: 23px;}

      .location-container::before {font-size: 52px;}

      

      .floorplan-container .single{margin-top: 40px;}

      /* .floorplan-container .master-plan {width: 65%;margin-top: 40px;} */

      .floorplan-container .custom_heading_2 {font-size: 41px;}

      .floorplan-container::before {font-size: 48px;}

      .amenities_container::before {width: 15%;height: 28%;}

  

      img.img-fluid.icon-img {width: 30px;}

  

  }

  

  @media(max-width:1480px){

      .slider_form_container .starting-price-heading {

          font-size: 22px;

      }

      nav#header_menu a.navbar-brand img {

          width: 120px;

      }

      .overview_container .bottom_col p {

        width: 82%;

    }

      

  }

  @media(max-width:1366px){

      

  .slider_form_container .starting-price-heading::after {width: 80%;}

  .slider_form_container .Topform .input_group_box .form-control {height: 41px;padding-bottom: 10px;font-size: 13px;}

  .slider_form_container .top-call {margin-top: -43px;}

  .container {max-width: 95%;}

  .pricelist_container {padding-bottom: 85px; padding-top: 75px;}

  .location-advantge {left: 41%;}

  .location-advantge::after {right: -57%;width: 49%;}

  .location-content-box {left: 11.6%;}

  

  .slider_form_container .box-1 ul li {font-size: 13px;padding-bottom: 4px;}

  .slider_form_container .projectlogo_heading{margin-top: 30px;text-align: center;}

  .slider_form_container .location_heading_1{margin: 5px 0 15px; text-align: center;}

  .slider_form_container .location_heading_1 img{max-width: 16px; text-align: center;}

  .slider_form_container .typology_heading{font-size: 28px;margin-top: 8px; text-align: center;}

  .slider_form_container .box-1{width: 70%;}

  .slider_form_container .offers_heading{margin-bottom: 3px; font-size: 15px;}

  .slider_form_container .Topform .form_img{width: 28px;}

  .slider_form_container .Topform .form_heading_2{margin-bottom: 10px;}

  

      

  }

  @media(max-width:1280px){

   

      .slider_form_container .starting-price-heading{padding:5px;padding-left: 14%;font-size: 24px;}

      .slider_form_container .starting-price-heading::after{width: 100%;}

      .slider_form_container .top-call{font-size:15px;margin-left:31px;margin-top: -40px;}

      .slider_form_container .call-icon{width:37px}

      .slider_form_container .Topform .form_heading_2{margin-bottom:7px;font-size:16px}

      .slider_form_container .Topform .form_img{width:32px}

      .slider_form_container .typology_heading{font-size: 24px;}

      .slider_form_container .typology_heading span{font-size:24px}

  

      .slider_form_container .Topform .btn_footer_form { padding: 6px 28px;margin-top: 5px;}

      .project-logo.m-view2 {width: 159px;}

      .project-logo {margin-top: 10px;}

      .slider_form_container .Topform .input_group_box .form-control {height: 40px; padding-bottom: 10px;font-size: 14px;}

      

      .overview_container .right_col p{width: 62%;font-size:15px}

      .overview_container .location_heading_1{margin-bottom:10px;margin-top:10px;font-size:19px}

      .overview_container h2.project_heading_1{font-size:28px;margin-bottom: 10px;}

      .overview_container .location_icon{width:24px;margin-right:6px}

      .overview_container .btn-download{padding:3px 16px;margin-top: 4px;font-size:15px}

      .overview_container .custom_heading {font-size: 36px;}

      .overview_container .overview_img {height: 91%;object-fit: cover;}   

  

      ul.ul-highlights li { margin: 4px;font-size: 15px; padding: 5px;}

      .pricelist_container .box .staring_heading::before{top:43%;width:28%;height:3px;right:11%}

      .pricelist_container .box .size_heading{font-size:18px}

      .slider_form_container .Topform .input_group_box .form-group {margin-bottom: 10px;}

      .slider_form_container .offer-ul {margin-bottom: 2%;}

  

      .slider_form_container a.closebtn.open-btn { height: 65px; width: 76px;}

  

  

  

  }

  

  @media(max-width:600px){

  .box-site{display: grid;}

  .box-site button{margin-top: 15px;margin-left: 0;}

  .box-site h1{font-size: 30px;}

      .container { max-width: 100%;}

      .carousel-indicators {top: 28%;  bottom: unset;}

      .slider_form_container .sliderContent { position: relative;width: 100%;height: 100%;}

      .slider_form_container .mainTopContent {position: relative;background-color: #000000;padding-bottom: 44px;}

      .slider_form_container .sliderContent::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;clip-path:unset;background:#000;z-index:-1}

      .overview_container .side-img{width:15%;display:none}

      .overview_container::before{font-size:36px;height:7%}

      .overview_container{padding-top:100px;padding-bottom:50px}

      .overview_container .right_col p{width:100%;font-size:15px;text-align:justify;width:100%;font-size:15px;text-align:justify}

      .overview_container::after{display:none}  

      #header_menu .nav-item a {margin-left: 0px;}

      li.nav-item.last-li {margin-left: 0px;}

      nav#header_menu {padding-bottom: 16px;display: none!important;}

      .slider_form_container a.closebtn.open-btn {height: 53px;width: 64px;}

      button.navbar-toggler {background-color: #fff;padding: 5px 13px;font-size: 26px;}

      span.shape-1 {display: none!important;}

      span.shape-2 {display: none!important;}

      .overview_container .custom_heading::after {right: -63%;top: 49%;width: 54%;height: 3px;background-color: #003517;}

  

      .slider_form_container .sliderContent::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;clip-path:unset;background:#000;z-index:-1}

      .overview_container .side-img{width:15%;display:none}

      .overview_container::before{font-size: 27px;height: 13%;align-items: baseline;padding-top: 3px;width: 18%;}

      .overview_container{padding-top: 60px;padding-bottom:50px}

      .overview_container .right_col p{width:100%;font-size:15px;text-align:justify;width:100%;font-size:15px;text-align:justify}

      .overview_container::after{display:none}

      .overview_container .custom_heading{position:absolute;top: -9%;left: 22%;font-size: 26px;color: #003517;}

      .overview_container h2.project_heading_1 { font-size: 22px;}

      .overview_container h2.project_heading_1 {font-size: 28px;}

      .overview_container .col-sm-12.col-md-7.col-lg-7.right_col {padding-top: 5%;}

  

      .slider_form_container .Topform .input_group_box {display: block;width: 100%;max-width: 100%;}

      .slider_form_container .Topform {width: 100%;}

  

      .slider_form_container .sliderContent {padding-left: 3%;padding-right: 3%;padding-top: 1%;}

  

      .overview_container .overview_img {width: 100%;}

  

      ul.ul-highlights {margin-left: 0px;margin-bottom: 10px;}

      ul.ul-highlights li {margin: 6px;padding: 5px;display: flex;align-items: center;border: none;margin-bottom: 4px;}

      ul.ul-highlights li img.img-fluid.icon-img {width: 33px;}

  

      .amenities_container ul.ul-highlights li{width: calc(50% - 7px); border: 1px solid #003517; margin-bottom: 15px;}

  

      .footer_form_container .about_developer_content_2 {padding-left: 0%;padding-top: 0%;}

      .footer_form_container .custom_heading_2 {font-size: 26px;margin-bottom: 14px;}

  

      .footer_form_container .Footerform .input_group_box{display:block;width:100%;max-width:100%}

      .footer_form_container .form-group{width:calc(100% - 0px);margin-bottom:24px}

      .footer_form_container .Footerform{width:100%}

      .footer_form_container .form-control{height:40px;font-size:14px}

      .form_heading_footer{font-size:20px}

      .form_heading_footer img{width:35px}

      .form_heading_footer{font-size:17px;}

  

      .footer_form_container { padding-bottom: 20px;}

      .slider_form_container .sliderContent::before {content: unset;display:none;}

  

      .slider_form_container .offer-ul { display: block;width: 100%;margin-bottom: 5%;}

      .slider_form_container .starting-price-heading::after {display: none;}

      .slider_form_container .box-2 {width: 100%;}

      .slider_form_container .starting-price-heading {display: block;padding-left: 0px;text-align: center;font-size: 26px;}

      .slider_form_container .box-2 {width: 100%;background-image: linear-gradient(to right, #000, #E91E63, #000); border-radius: 15px;margin-top: -45px;}

      .developer_logo { display: none;}

      .slider_form_container .box-1 {width: 100%;margin-bottom: 15px;}

      .slider_form_container .starting-price-heading span {font-size: 24px;padding-right: 2%;}

  

      .slider_form_container .Topform .input_group_box .form-group {width: calc(100% - 0px);}

      .slider_form_container .shape-1 {position: relative;display: none;}

      .slider_form_container .closebtn {height: 41px;width: 60px;}

  

      .highlights_container::before {font-size: 27px;height: 6%;width: 18%;display: flex;align-items: center;justify-content: center;padding-bottom: 5px;}

      .amenities_container .custom_heading_2 {font-size: 36px;}

      .amenities_container::before {width: 19%;height: 6%;font-size: 27px;}

      .amenities_container .col-sm-12.col-md-3.col-lg-3 {margin-bottom: 0px;}

      .amenities_container {padding-top: 36px;padding-bottom: 36px;}

      .amenities_container .custom_heading_2::after {width: 70%;height: 2px;background-color: #fff;right: -84%;}

  

      .pricelist_container::before {font-size: 20px;height: 20%;width: 11%;align-items: baseline;}

      .pricelist_container .custom_heading_2 {font-size: 26px;margin-top: 0px;margin-left: 41px;}

      .pricelist_container .container {max-width: 100%;}

      .pricelist_container {padding-bottom: 30px;padding-top: 35px;overflow: hidden;}

      .pricelist_container .box {margin-top: 15px;}

      .pricelist_container .pricelist_col { margin-bottom: 10px;}

  

      .highlights_container .col-sm-12.col-md-4.col-lg-4 {margin-bottom: 0px;}

      .highlights_container p {padding: 4px 15px;width: 86%;font-size: 15px;margin-left: 30px;}

      .highlights_container .main_heading_col {margin-bottom: 8px;}

      .highlights_container {padding-top: 30px;padding-bottom: 20px;}

      .highlights_container .custom_heading_2 {font-size: 30px;}

      .highlights_container p::before {font-size: 20px;}

      .mobile-section-1 { display: block;}

  

      .floorplan-container .custom_heading_2 { font-size: 26px;}

      .location-advantge {left: 8%;font-size: 26px;}

      .location-map-box {width: calc(100% - 0px);}

      .location-map-box.location-map-box-1 {width: calc(100% - 0px);}

      .location-content-box {width: 100%;left: 0%;display: grid;}

      .gallery_container .custom_heading_2 {font-size: 26px;}

      .side-leaf-img {width: 30%;right: 0;}

      #gallery img.img-fluid.gallery_img.gallery-img-2 {height: calc(100% - 0px)!important;}

      .gallery_container {padding-top: 30px; padding-bottom: 30px;}

      .gallery_container .col-sm-12.col-md-12.col-lg-12 {margin-bottom: 15px;}

      .gallery_container .col-sm-12.col-md-4.col-lg-4 { margin-bottom: 15px;}

      .location-container .side-leaf-img {display: none;}

      .location-advantge {left: 8%;font-size: 26px;top: -18px;}

      .footer_form_container .about_developer_content {padding-top: 30px;padding-bottom: 0px;}

      .location-container::before {font-size: 18px;align-items: baseline;width: 10%;height: 16%;text-align: end;}

      .location-map-box.location-map-box { margin-bottom: 20px;}

      .location-container {padding-top: 40px; padding-bottom: 20px;}

      .location-map-box ul li {margin-bottom: 5px;color: #fff;}

      .location-advantge::after {right: -36%;width: 29%;top: 57%;}

      .floorplan-container {padding-top: 30px;padding-bottom: 32px;}

      .floorplan-container::before {font-size: 19px;align-items: baseline;height: 43%;width: 12%;}

      .floorplan-container .master-plan {width: 100%;}

      .floorplan-container .side-leaf-img {right: 0%;top: 0px;width: 22%;}

  

      .pricelist_container .box .size_heading {font-size: 18px;}

      .pricelist_container .box .staring_heading {font-size: 20px;margin-bottom: 20px;}

      .pricelist_container .box .type_heading {font-size: 25px;}

      .pricelist_container .box .staring_heading::after { right: 0%;top: -60%;width: 21%;}

      .pricelist_container .box .staring_heading::before { top: 51%;width: 28%;right: 11%;}

      .pricelist_container .side-leaf-img {right: -2px;width: 34%;transform: rotate(360deg);}

  

     .last_footer {padding-bottom: 15%;padding-top: 5%;}

     .slider_form_container .top-call {font-size: 17px;margin-left: 0px;margin-top: unset; position: relative;top: 19px;display: block;}

     .slider_form_container .call-icon {width: 31px;}

     .modal-content { width: 100%;  }

      #gallery .row img { height: unset;margin-bottom: 28px;}

      .footer_form_container .about_developer_content p {text-align: justify;}

      .location-container .location-map-box li.b img { filter: invert(1);}

  .location-map-box { background-color:unset; }

  

  .logo-and-menu{position:fixed;top:0;width:100%;display:flex;justify-content:space-between;padding-left:10px;padding-right:10px;background-color:#000000;overflow:hidden}

  .logo-and-menu a.navbar-brand img{width:50px}

  .slider_form_container a.closebtn.open-btn{height: 47px;width: 60px;}

  img.img-fluid.mobile-developer-img.m-view{position:absolute;top: 50%; width: 80px; left: 1%; transform: translateY(-50%);}

  

  span.m-view{position:fixed;top:0;left:0;z-index:999;width:100%;height: 9.5%;background-color:#000000;display:flex!important;overflow:hidden}

  a.closebtn.open-btn.d-view {display: none;}

  .slider_form_container .overlay {height: 100%;z-index: 9999;}

  .slider_form_container div#demo {margin-top: 10%; min-height: 1000px;}

  .slider_form_container .closebtn img { width: 28px;}

  .slider_form_container .overlay-content{top: 10%;}

  .floorplan-container .single{margin-top:0;}

  .overview_container .bottom_col p {

    width: 100%;

    text-align: justify;

}

p.source {

    word-break: break-all;

}

  }

  @media(max-width:320px){

      

      

  }.aceverde-section {
    background-color: #e2e0e0;
}

.aceverde-box {
    background-color: #ffffff;
    border: 1px solid #eee;
}

.aceverde-heading {
    font-size: 1.5rem;
    color: #333;
    font-weight: 600;
}

.aceverde-list {
    padding-left: 20px;
}

.aceverde-list li {
    margin-bottom: 8px;
    list-style-type: disc;
}


  

  